Jos maksat HSL-sovelluksen liput puhelinlaskulla, varmista, että käytössäsi on sovelluksesta riittävän uusi versio

HSL-sovelluksen käyttäjä: jos puhelimessasi oleva versio sovelluksesta on 2.5.0 tai sitä vanhempi, suosittelemme, että päivität sovelluksesi uudempaan versioon, jotta voit myös jatkossa maksaa lippusi puhelinlaskun yhteydessä. Jos käytössäsi on automaattinen sovelluspäivitys, sinun ei tarvitse tehdä mitään.  

Jos HSL-sovelluksesi versio on 2.5.1. tai sitä uudempi, maksaminen onnistuu puhelinlaskun yhteydessä myös jatkossa normaalisti versiota päivittämättä.   

Voit tarkistaa sovelluksen version avaamalla sovelluksen Lisää-valikon ja katsomalla versionumeron sivun alalaidasta.  

Sovelluksen päivittäminen onnistuu puhelimesi käyttöjärjestelmästä riippuen iPhone-puhelimeen App Storesta tai Android-puhelimeen Google Play –sovelluskaupasta.  

Linkki App Storeen 

Linkki Google Play –sovelluskauppaan 

Huom! Uusi versio sovelluksesta tulee jakeluun vaiheittain, joten se ei ole välttämättä saatavissa kaikille heti vaan noin viikon kuluessa.

Tarve uudelle HSL-sovelluksen versiolle johtuu siitä, että uusimme taustapalveluita, jotka mahdollistavat lipun maksamisen puhelinlaskun yhteydessä. Uusi taustapalvelu vaatii uuden sovellusversion.  

Jos käytät maksukorttia HSL-sovelluksen lippujen maksamiseen, sinun ei tarvitse päivittää  sovelluksesta uutta versiota. Päivittäminen kuitenkin kannattaa, sillä uusimpien versioiden myötä saat käyttöösi sovelluksen uusimmat ominaisuudet, esimerkiksi sen, että näet kulkuvälineet reaaliaikaisesti Reittioppaan kartalla.


 

Kommentit

Koska matkakortille voi ostaa kautta verkkokaupasta? Aika kauan tätä on odoteltu.

Versio 2.5.1 ladattu. Nyt sovellus ei aukea vaan kaatuu heti.

Minulla oli sama ongelma, puhelin on Huawei Honor 8. Valitettavasti tästä ei ollut ohjeita mistään, ja asiakaspalvelun kanssa juteltuani (ja tarkistettuani kolmanteen kertaan, että sovellus oli päivitetty, puhelimen tallennustila ei ollut täynnä, ja puhelimen uudelleenkäynnistys ei poistanut ongelmaa)
1. poistin sovelluksen puhelimelta Google Play -kaupasta,
2. asensin sovelluksen uudelleen ja
3. kirjauduin HSL-tunnuksilla sovellukseen. Nyt toimii.
Tästä olisi ollut kiva olla ohjeet jossain, sillä tämä vaikeutti liikkumistani julkisilla jonkin verran...onneksi sekä konduktöörit että ystävällinen Nobinan linja-autonkuljettaja eivät olleet pendanteimmasta päästä.

...Ai niin. Vähän on vaikea tarkistaa sovelluksen versiota sovelluksesta, jos se kaatuu.

Valitettavasti ilman yksityiskohtaisia tietoja ongelmaa ei ole oikein mahdollista selvittää. Pitäisi päästä ihan tapauskohtaisesti selvittämään, mistä kiikastaa. Yksi keino edetä on laittaa meille netin kautta palautetta: https://www.hsl.fi/palaute. Liitä palautteeseen tiedot puhelimen mallista sekä yhteystietosi, niin asiantuntijamme voivat tutkia taustajärjestelmästä tarkemmin mitä tapahtuu.

Itselläni on IPhone ja 2.5.0...
Ymmärrän että homma hoituu vaiheittain, mutta pystyykö tällä
versiolla maksamaan mobiilisti niin kauan kunnes päivitys onnistuu?
Ei viitsi huvikseen kokeilla, kun maksu menee heti, eikä myöskään matkalla, jos ei toimikkaan....

Varminta on päivittää ensin versio 2.5.1 ja maksaa mobiilisti vasta sitten, niin ei tule mitään ongelmia. Pitäisi olla piakkoin ladattavissa kaikille sovelluskaupasta.

Itselläni on IPhone ja 2.5.0...
Ymmärrän että homma hoituu vaiheittain, mutta pystyykö tällä
versiolla maksamaan mobiilisti niin kauan kunnes päivitys onnistuu?
Ei viitsi huvikseen kokeilla, kun maksu menee heti, eikä myöskään matkalla, jos ei toimikkaan....

Ja kauanko vielä aiotte säheltää nettilataamisen kanssa? Uskomatonta että ette ole vieläkään saanut sitä toteutettua. Oletteko rekrytoineet pelkästään puhelinsovellusten päälle ymmärtäviä ihmisiä näitä asioita tekemään?

Play-kaupassa uusin saatavilla oleva versio on 2.5.0.

Uusi versio sovelluksesta tulee jakeluun vaiheittain, joten se ei ole välttämättä saatavissa kaikille heti vaan noin viikon kuluessa.

Kommentoi

Voit kommentoida kirjautumalla sisään HSL-tunnuksella.